Redmine - Patch #5121

Fix issues list layout overflow
2010-03-18 21:36 - Rodrigo Rosenfeld Rosas

Status: Closed Start date: 2010-03-18
Priority: Normal Due date:

Assignee: Eric Davis % Done: 100%
Category: ul Estimated time: 0.00 hour
Target version: 1.0.0 (RC)

Description

Currently, #content overflows right sidebar if it is too big. The patch adds a scrollbar to #content on that situations.

History

#1 - 2010-05-01 10:50 - Alain Alain091

See also defect #2863 where a propose other patches

#2 - 2010-06-19 23:34 - Felix Schéfer
- Target version set to 1.0.0 (RC)

#3 - 2010-06-30 04:49 - Eric Davis

- Status changed from New to 7

- Assignee set to Eric Davis

- Priority changed from High to Normal
- Target version deleted (1.0.0 (RC))

When does this overflow? Can you post a url example, a screenshot, and the browser you're seeing this in?

#4 - 2010-06-30 13:40 - Rodrigo Rosenfeld Rosas
- Status changed from 7 to Resolved

- % Done changed from 0 to 100

Hi Eric,

I've removed the overflow attribute from my local installation and apparently the problem has gone in some prior commit. So this issue can be
cancelled.

Thanks for caring about.

#5 - 2010-06-30 15:32 - Eric Davis
- Status changed from Resolved to Closed

- Target version set to 1.0.0 (RC)

Rodrigo Rosenfeld Rosas:

| remember seeing some changes about that, glad it was already fixed. Thank you for the feedback.

Files

fix-issues-layout-overflow.diff 895 Bytes 2010-03-18 Rodrigo Rosenfeld Rosas

2025-05-02 1/1



https://www.redmine.org/issues/2863
http://www.tcpdf.org

